uuid: 0434339b-0331-4e7c-b664-58a6efb94382
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.publication
id: node.publication.field_short_description
field_name: field_short_description
entity_type: node
bundle: publication
label: 'Short Description'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
